.gamesListe {
	padding:5px 0px 10px 0px;
	margin:0px 0px 0px 0px;	
	font-size:9px;
}
.gamesListe li {
	padding:0px 0px 0px 15px;
	margin:0px 0px 0px 0px;
	list-style: none;
}
.gamesListe li a {
	font-weight:bold;
}
.gamesListe li.jap {	
	background:url(../_img/design/flags/jap.gif) no-repeat 0px 2px;
}
.gamesListe li.pal {
	background:url(../_img/design/flags/pal.gif) no-repeat 0px 2px;
}
.gamesListe li.usa {
	background:url(../_img/design/flags/us.gif) no-repeat 0px 2px;
}

.gameTitle {
	text-transform:capitalize;
	font-weight:bold;
	/*font-style:italic;*/
}


.picborder {
	border:1px solid black;
}

.headline {
	font-family: verdana;
        font-size: 12px;
        font-weight: bold;
        color:#000;
}

.normal {
	font-family: verdana;
        font-size:11px;
        color:#FFEEFF;
        margin-left:30px;
        margin-right:33px;
}

.popup {
	font-family: verdana;
        font-size:11px;
        color:#FFEEFF;      
}

.show {
	background-color:#887FBF;
        border-color:#A19BC9;
        border-width:2px;
        border-style:solid;
}
                
td { 	
	font-family: verdana;
     	font-size:9px;
     	color: #FFEEFF;
}

.pic {
	vertical-align: middle;
}

.linkbox {
	width:115px;
	height:240px;
	border-left:2px dotted #6B619C;
	border-top:2px dotted #6B619C;
	border-right:2px dotted #6B619C;
	overflow:auto;
	text-align:center;
	float:left;
	scrollbar-face-color:#6B619C;
       	scrollbar-shadow-color:#3E264E;
       	scrollbar-highlight-color:#6D4385;
       	scrollbar-3dlight-color:#8178B9;
       	scrollbar-darkshadow-color:#8178B9;
       	scrollbar-track-color:#8178B9;
       	scrollbar-arrow-color:#9887C2;       	
}
.linkbox img {
	margin:3px 0px 2px 0px;
}
.linkbox a {
	width:88px; height:31px;
	padding:1px;
}

.fetz {
	font: 10px Verdana;
	margin: 0px 0px 0px 5px;
	color: #d0d0d0;
}